
PAMP - Bug #332

When the user click on search button in the follow requests screen (متابعة الطلبات) The file

number and company name is filled with a value.

03/30/2017 05:43 PM - Osama Zgool

Status: Closed Start date: 03/30/2017

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: When the user click on search button in

the follow requests screen (متابعة

The file number and company (الطلبات

name is filled with a value.

Severity: Major Environment: QA

Category: Counter Transaction Number:  

Sub-Category: Follow Requests Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: All transactions that submitted and

waiting for counter approval should be

displayed.

Test Case ID:  

Description

Steps to reproduce:

1.Login with Counter user.

2.From navigation panel select follow requests.

3.Click on Search (بحث) button.

4.Observe the result.

Please find the attached snapshot for more information.

History

#1 - 04/03/2017 01:18 PM - Ahlam Atoom

- Status changed from Open to Fixed

#2 - 04/03/2017 02:29 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Osama Zgool

#3 - 05/07/2017 01:03 PM - Osama Zgool

- Status changed from Fixed to Closed

A new changes applied on the screen.

Issue Fixed.

QA Retest Passed.

Issue Closed.
